@charset "utf-8";
#main_head_ttl{width:100%;height:85px;position:relative}
#main_head_ttl img{position:absolute;display:block;top:0;right:0;bottom:0;left:0;margin:auto}
.to_korekara{text-align:right}
.shinkanlist{margin-top:20px}
.shinkan_dtlIn{display:-webkit-box;display:-moz-box;display:-ms-box;display:-webkit-flexbox;display:-moz-flexbox;display:-ms-flexbox;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;margin:0 auto}
.shinkan_dtlInlist{width:250px;box-sizing:border-box;border-right:1px solid #e5e5e5;padding-bottom:33px;position:relative}
.shinkan_dtlInlist:nth-child(4n){border-right:0}
.shinkan_dtlInlist:nth-child(n + 5){box-sizing:border-box;border-top:1px solid #e5e5e5}
.shinkan_dtlInlist2{width:250px;box-sizing:border-box;border-top:1px solid #e5e5e5;padding-bottom:33px;position:relative}
.shinkan_dtlInlistIn1{height:100%}
.shinkan_dtlInlistIn1 a{display:block;padding:20px 10px 16px;height:100%}
.shinkan_dtlInlistIn1 a:hover{text-decoration:none;opacity:.5}
.shinkan_dtlInlist_tokki{color:#ff7e02}
.shinkan_dtlInlistIn2{width:100%;position:absolute;bottom:0;padding-bottom:10px}
.listbook{max-width:110px;height:auto;margin:10px 0}
.main_ttl{background:url(../common/imgs/h3_ttlbg2_pc.png),#f4f4f3;background-repeat:no-repeat;background-position:left center;padding:10px 0 10px 20px;text-align:left;font-size:1.8rem;font-weight:700}
.main_dtl{margin:12px 0 20px}
@media screen and (max-width: 768px) {
#main_head_ttl{width:100%;height:60px;position:relative}
#main_head_ttl img{position:absolute;display:block;top:0;right:0;bottom:0;left:0;margin:auto;max-width:92px}
.to_korekara{width:90%;margin:0 auto;text-align:right}
.to_korekara img{width:159px}
.shinkanlist{width:90%;margin:0 auto;margin-top:10px}
.shinkan_dtlIn{display:-webkit-box;display:-moz-box;display:-ms-box;display:-webkit-flexbox;display:-moz-flexbox;display:-ms-flexbox;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;margin:0 auto}
.shinkan_dtlInlist{width:50%;box-sizing:border-box;border-right:1px solid #e5e5e5;padding-bottom:33px;position:relative}
.shinkan_dtlInlist:nth-child(4n){border-right:1px solid #e5e5e5}
.shinkan_dtlInlist:nth-child(n + 5){box-sizing:border-box;border-top:1px solid #e5e5e5}
.shinkan_dtlInlistIn1{height:100%}
.shinkan_dtlInlist:nth-child(2n){border-right:0}
.shinkan_dtlInlist:nth-child(n + 3){box-sizing:border-box;border-top:1px solid #e5e5e5}
.shinkan_dtlInlist2{width:50%;box-sizing:border-box;border-top:1px solid #e5e5e5;padding-bottom:33px;position:relative}
.shinkan_dtlInlistIn1 a{display:block;padding:20px 10px 16px;height:100%}
.shinkan_dtlInlistIn1 a:hover{text-decoration:none;opacity:1}
.shinkan_dtlInlist_tokki{color:#ff7e02}
.shinkan_dtlInlistIn2{width:100%;position:absolute;bottom:0;padding-bottom:10px}
.shinkan_dtlInlistIn2 img{max-width:85px}
.listbook{max-width:110px;height:auto;margin:10px 0}
.main_ttl{background:url(../common/imgs/h3_ttlbg2_sp.png),#f4f4f3;background-size:12.5px 9px;background-repeat:no-repeat;background-position:left center;padding:5px 0 5px 18px;text-align:left;font-size:1.5rem;font-weight:700}
.main_dtl{margin:6px 0 15px}
}